
<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * For example, it puts together the home page when no home.php file exists.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage 10070619-008
 * @since 10070619-008
 */

get_header(); ?>
<div id="content">
		<div id="sidebar">
			<?php if ( have_posts() ) : ?>

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>
				<?php get_template_part( 'content', get_post_format() ); ?>
			<?php endwhile; ?>

			<?php twentytwelve_content_nav( 'nav-below' ); ?>

		<?php else : ?>

			<article id="post-0" class="post no-results not-found">

			<?php if ( current_user_can( 'edit_posts' ) ) :
				// Show a different message to a logged-in user who can add posts.
			?>
				<header class="entry-header">
					<h1 class="entry-title"><?php _e( 'No posts to display', 'twentytwelve' ); ?></h1>
				</header>

				<div class="entry-content">
					<p><?php printf( __( 'Ready to publish your first post? <a href="%s">Get started here</a>.', 'twentytwelve' ), admin_url( 'post-new.php' ) ); ?></p>
				</div><!-- .entry-content -->

			<?php else :
				// Show the default message to everyone else.
			?>
				<header class="entry-header">
					<h1 class="entry-title"><?php _e( 'Nothing Found', 'twentytwelve' ); ?></h1>
				</header>

				<div class="entry-content">
					<p><?php _e( 'Apologies, but no results were found. Perhaps searching will help find a related post.', 'twentytwelve' ); ?></p>
					<?php get_search_form(); ?>
				</div><!-- .entry-content -->
			<?php endif; // end current_user_can() check ?>

			</article><!-- #post-0 -->

		<?php endif; // end have_posts() check ?>

 <h1 class="black">Latest News</h1> 
 
 <p class="gray">Revised Activity Calendar (Application Submission Date, Departmental Test and Interviews) for MS/MPHIL Admissions 2013<a href="http://news.uog.edu.pk/" class="more">Read More &raquo;</a></p>
 <p class="gray">Urdu Digest Editor Mr. Akhtar Abbas Visits UOG And Interacts With Media Students In a Discussion Program <a href="http://news.uog.edu.pk/" class="more">Read More &raquo;</a></p>



			<h1 class="black"> Academic Programmes</h1>
            
			<ul>
				<li><a href="#">Department of Education</a></li>
				<li><a href="#">Department of Sociology</a></li>
				<li><a href="#">Department of Economics</a></li>
				<li><a href="#">Department of Phychology</a></li>
				<li><a href="#">Department of English</a></li>
				<li><a href="#">Centre for Media &amp; Communication studies</a></li>
			</ul>
            
			<h1 class="black">Search</h1>
			<input value="Start Your Search..." type="text" />
            <div id="slider">
             <img src="<?php  get_template_directory_uri('template_url'); ?>/images/download (7).jpg" border="0" width="220"height="230"  />
              <img src="<?php get_template_directory_uri('template_url'); ?>/images/download (8).jpg" border="0" width="220"height="230" >
                            <img src="<?php  get_template_directory_uri('template_url'); ?>/images/download (9).jpg" border="0" width="220"height="230" >
             </div>
		</div>

 

		<div id="main">
				        <h1 class="black">Welcome To Social Sciences</h1>
            <img src="<?php get_template_directory_uri('template_url'); ?>/images/download (1).jpg" border="0" width="165" height="158" style="float:right" >
			<p class="txt">Social sciences today have spread into more and more specialized disciplines, which deal with different aspects of social life of the people in a society. The compartmentalization of social sciences into various disciplines does not, however, negate the fundamental characteristics that it deals with social facts in whatever context we may study them. What makes the modern social sciences different is the method of discovering facts and figures. In spite of practical difficulties faced by social scientists in maintaining objectivity in the collection of facts, the coherence of social phenomenon and the profound unity of social sciences have never been seriously doubted.</p>
			<h1 class="black">About The System</h1>
            
 <p style="text-align: justify;"><strong>Prof. Dr. Farish Ullah Yousafzai            <img src="<?php
get_template_directory_uri('template_url');
?>/images/drfarish.png" border="0" alt="Dr.Farish" width="131" height="150" style="float: right;" /></strong></p>



			<p class="txt">Farish Ullah Yousafzai is the director (Dean) of Faculty of social sciences. He has more than 26 years post graduate level teaching experience and at his credit. He was selected as professor in communication sciences and appointed as Director Social Sciences, University of Gujrat in Dec. 2011. His area of interest is health communication effects and several national and regional journals have published his articles. His second area of interest is war and peace journalism. His book “Social Communication Campaigns: A Study of the Effects Process” has been translated into three European languages—French, German, and Russian. He has supervised more than 30 students at M.Phil level.</p>
            <h1 class="black">Disciplines</h1>
            <img src="<?php get_template_directory_uri('template_url'); ?>/images/images (2).jpg" border="0" width="282"height="179" style="float:right" >
            
</div>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>